- "name": "Vitória"
  "color": "#000000"
  "children":
  - "name": "Como Ganhar"
    "pretext": "O primeiro jogador a conseguir 30 pontos de vitória vence a partida imediatamente. Caso mais de um jogador consiga 30 ou mais pontos de vitória simultaneamente, então o jogador que tem a rodada atual é o vencedor."
  - "name": "Ganhando Pontos de Vitória"
    "pretext": "Cada facção possui uma forma única de ganhar pontos de vitória, porém todas as facções podem receber PVs das seguintes formas."
    "children":
    - "name": "Removendo Construções ou Marcadores."
      "text": "Sempre que você remover uma construção ou marcador inimigo você recebe 1 PV."
    - "name": "Criando Itens."
      "text": "Sempre que você criar um item (4.1) você recebe tantos PVs quantos mostrados. `faction:eyrie:7.1` `faction:warlord:14.1`(`rule:4.1`)"
  - "name": "Cartas de Domínio"
    "pretext": "O baralho de cartas possui 4 cartas de domínio, as quais podem ser usadas para ganhar o jogo sem que o jogador tenha atingido 30 PVs."
    "children":
    - "name": "Ativar."
      "text": "Durante o Dia, se você possui pelo menos 10 PVs, você pode **ativar** uma carta de domínio de sua mão, posicionando-a em sua área de jogo. Remova seu marcador de pontos da trilha de pontuação. Você não irá mais receber PVs. `faction:vagabond:9.1`"
      "children":
      - "name": "Domínio de Rato, Coelho ou Raposa."
        "text": "Você ganha a partida imediatamente caso, no Amanhecer de seu turno, você seja o governante em 3 clareiras cujo naipe combine com a carta de domínio ativada."
      - "name": "Domínio de Pássaro."
        "text": "Você ganha a partida imediatamente caso, no Amanhecer de seu turno, você seja o governante de 2 clareiras em cantos opostos."
    - "name": "Cartas Ativadas."
      "text": "Uma carta de domínio ativada não conta no limite de cartas na mão e não pode ser removida do jogo. Você não pode substituir uma carta de domínio ativa por outra."
    - "name": "Usando Cartas de Domínio."
      "text": "Uma carta de domínio pode ser gasta pelo seu naipe. Sempre que uma carta de domínio for ser colocada no descarte, em vez disso, posicione-a ao lado do mapa, mostrando que ela está disponível para ser **tomada**. `faction:cult:10.1`"
    - "name": "Tomando Cartas Disponíveis."
      "text": "Durante o Dia de seu turno, você pode tomar uma carta de domínio disponível para sua mão, gastando uma carta de mesmo naipe para fazê-lo. Você não pode tratar uma carta de domínio de pássaro como sendo de qualquer outro naipe diferente de pássaro."
